FLAG event
KEYS lummoxy

STAR 0
PLNC grassland
ITEM it_tshirt
ITEM lf_lumstal
ITEM lf_lummox
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
DISP 1
ACTN popup endquest
GFXP misc/ranch.jpg
MUSC music/lummoxranch.ogg
TITL Galaxy's Largest Lummox Ranch
TEXT Yeehaw! You found the Galaxy's Largest Lummox Ranch. 
SCOR 200 exploring
END PAGE